







/* Breadcrumb */
.breadcrumb{ width: 100%; background: transparent; position: relative; z-index: 1; margin-bottom: 1rem; }
.breadcrumb a{ font-size: 14px; display: inline-block; position: relative; margin-right: 10px; color: #999;}
.breadcrumb a::after{ content: ">"; position: relative; display: inline-block; margin-left: 10px; }
.breadcrumb a:last-child{ font-weight: bold; color: #111;}
.breadcrumb a:last-child::after{ content: "";}


.main-section::after { content: ""; display: block; position: relative; clear: both; margin-bottom:60px;}

/* Side Menu */


/* Side Filter */


/* Product List */




  /* Grid */
/* KOLON TAM GENİŞLİK */
.product-list.list .col-xl-3,
.product-list.list .col-lg-4,
.product-list.list .col-sm-6,
.product-list.list .col-6 { flex: 0 0 100% !important; max-width: 100% !important; }

/* KART TAM GENİŞLİK */
.product-list.list .list-item { width: 100%; display: flex; align-items: center; padding: 15px; gap: 15px; }

    /* LINK TAM GENİŞLİK */
    .product-list.list .list-item > a { display: flex; align-items: center; flex: 1; width: 100%; }

    /* RESİM SABİT */
    .product-list.list .list-item .image { width: 120px; min-width: 120px; }

    /* CONTENT TAM YAYILSIN */
    .product-list.list .list-item .content { flex: 1; width: 100%; }

    /* BAŞLIK TAM ALAN KULLANSIN */
    .product-list.list .list-item .baslik { width: 100% !important; max-width: 100% !important; }

    /* BUTTONS SAĞDA SABİT */
    .product-list.list .list-item .buttons { width: 180px; min-width: 180px; }


/* Product Group */
.product-group { width: 100%; display: flex; flex-wrap: wrap; }
.product-group .left-col { width: 25%; }
.product-group .left-col a { height: 100%; display: block; position: relative; margin-right: 30px; border-radius: 30px; }
.product-group .left-col img { width: 100%; height: 100%; object-fit: cover; position: absolute; left: 0; top: 0; border-radius: 10px; }
.product-group .right-col { width: 75%; }


/* List Group */
.list-group .list-item { width: 100%; height: 100%; border: 1px solid #ddd; border-radius:15px; padding: 10px; position: relative; display: flex; flex-wrap: wrap; align-content: space-between; box-shadow: none; transition: all .5s; }
.list-group .list-item:hover { border-color: #ed1c24; box-shadow: 0 0 20px #ccc; }
  .list-group .list-item a { display: flex; flex-wrap: wrap; align-content: space-between; color: currentColor; width:100%; }
.list-group .list-item .icons { position: absolute; left: 0; top: 0; z-index: 2; width: 100%; }

.list-group .list-item .icons .new { position: absolute; right: -1px; top: 20px; font-size: 18px; font-weight: 800; color: #fff; background: #006bff; padding: 5px 10px; }
  .list-group .list-item .icons .Yeni { position: absolute; right: 0px; top: 40px; }
  .list-group .list-item .icons .kargoBedava { padding: 10px; font-size: 12px; font-weight: 800; color: #fff; line-height: 1.2; background: #ed1c24; border-radius: 0 0 100% 0; height: 55px; width: 60px; position: relative; }
    .list-group .list-item .icons .kargoBedava div { position: absolute; top: 8px; left: 2px; text-align: center; transform: rotate( -40deg ); }

.list-group .list-item .image{ width: 100%; height:250px; display:flex; align-items:center; position: relative; text-align: center; justify-content: center; }
.list-group .list-item .image img{ max-width: 100%; max-height:100%; }
  .list-group .list-item .image .dTukendi { position: absolute; width: 100%; height: 40px; background: rgba(0, 0, 0, .7); color: #fff; display: flex; justify-content: center; align-content: center; align-items: center; border-radius: 10px; font-weight: 600; }


.list-group .list-item .content{ width: 100%; padding: 10px 0 0 0;}
.list-group .list-item .content h2{ font-size: 14px; font-weight: 600; margin-bottom: 10px; min-height:51px; text-align:center;}
  .list-group .list-item .content h2.marka { color: #999; }

  .list-group .list-item .content .fiyat { display: flex; justify-content: center; height:57px; }

    .list-group .list-item .content .fiyat .save { border: 1px solid #ed1c24; padding: 5px; text-align: center; font-size: 14px; color: #fff; background: #ed1c24; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; border-radius: 15px; }
  .list-group .list-item .content .fiyat .save b { display: block; font-weight: 800; font-size: 16px; width:100%; }

    .list-group .list-item .content .fiyat .price { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; font-size: 16px; }
      .list-group .list-item .content .fiyat .price .norm { padding: 0 10px; display: flex; white-space: nowrap; width: 100%; justify-content: center; }
        .list-group .list-item .content .fiyat .price .norm span { position: relative; }
          .list-group .list-item .content .fiyat .price .norm span::after { content: ""; width: 100%; height: 1px; background: #111; left: 0; top: 50%; position: absolute; }
      .list-group .list-item .content .fiyat .price .disc { padding: 0 10px; font-weight: 800; display: flex; justify-content: center; color: #ed1c24; font-size: 20px; white-space: nowrap; width: 100%; }


  .list-group .list-item .buttons { width: 100%; display: flex; flex-wrap:wrap; justify-content: space-around; align-items: center; margin-top: 10px; }
    .list-group .list-item .buttons a { text-align:center; border-radius: 10px; display: flex; align-content: center; justify-content: center; background: transparent; width: 48%; padding: 0 1%; height: 36px; transition: all .5s; font-size: 12px; }
      .list-group .list-item .buttons a.hemen { background: #005a0b; transition: all .5s; border: solid 1px #005a0b; color: #fff; }
      .list-group .list-item .buttons a.sepet { border: solid 1px #005a0b; color: #005a0b; }

/* Mid Group */
.mid-group { width: 100%; display: flex; flex-wrap: wrap; }
.mid-group a { display: block; margin-bottom: 10px; }
.mid-group img { width: 100%; border-radius: 10px; }
.mid-group .left-col { width: 72%; }
.mid-group .right-col { width: 28%; padding-left: 10px; }
.mid-group .left-col a:last-child, .mid-group .right-col a:last-child { margin-bottom: 0; }

/* Cat Carou */
.cat-carou.swiper-container{ padding: 0 45px;}
.cat-carou .swiper-button-prev{ top: 35%; left: 0; width: 30px; height: 50px; background: #ccc; display: flex; align-items: center; justify-content: center;}
.cat-carou .swiper-button-prev::after{ font-size: 16px; font-weight: bold; color: #111;}
.cat-carou .swiper-button-next{ top: 35%; right: 0; width: 30px; height: 50px; background: #ff0000; display: flex; align-items: center; justify-content: center;}
.cat-carou .swiper-button-next::after{ font-size: 16px; font-weight: bold; color: #fff;}

/* Sıralama */
.siralama { position: relative; }
.siralama span { font-weight: bold; padding: 10px; cursor: pointer; white-space: nowrap; }
.siralama .box { display: none; width: 155px; background: #fff; padding: 15px; border: 1px solid #ddd; z-index: 4; position: absolute; right: 0; top: 30px; }
.siralama .box a { width: 100%; display: block; text-align: right; padding: 5px; font-size: 13px; }
.siralama .box a:hover { color: #ff0000; }

/* Set Slider */
.set-slider a{ display: block;}
.set-slider img{ width: 100%;}
.set-slider.swiper-container{ padding: 0 45px;}
.set-slider .swiper-button-prev{ left: 0; width: 30px; height: 50px; background: #ccc; display: flex; align-items: center; justify-content: center;}
.set-slider .swiper-button-prev::after{ font-size: 16px; font-weight: bold; color: #111;}
.set-slider .swiper-button-next{ right: 0; width: 30px; height: 50px; background: #ff0000; display: flex; align-items: center; justify-content: center;}
.set-slider .swiper-button-next::after{ font-size: 16px; font-weight: bold; color: #fff;}

.product-set-detail{ width: 100%; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between;}
.product-set-detail .title{ width: auto; padding: 30px 0 15px 0;}
.product-set-detail .title h1{ font-size: 22px; font-weight: 600;}
.product-set-detail .title h2{ font-size: 16px; color: #999; margin-bottom: 0;}
.product-set-detail a.add-basket{ color: #fff; background: #ff0000; padding: 10px 15px; border-radius: 20px; font-size: 15px; font-weight: 600; display: flex; align-items: center;}
.product-set-detail a.add-basket::before{ content: ""; filter: brightness(100); width: 24px; height: 24px; margin-right: 7px; position: relative; display: block; background: url(../images/basket.png) no-repeat center; background-size: 24px;}

/* Tab Wrap */
.tab-wrap{ width: 100%;}
.tab-wrap .tab-title{ width: 100%; margin-bottom: 20px;}
.tab-wrap .tab-title > ul{ list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap; justify-content: center;}
.tab-wrap .tab-title > ul > li{ max-width: 140px; width: 100%; padding: 20px; cursor: pointer; color: #111; text-align: center; margin: 10px; border: 2px solid transparent;}
.tab-wrap .tab-title > ul > li > img{ max-width: 100%; margin-bottom: 10px;}
.tab-wrap .tab-title > ul > li > h2{ font-size: 15px; font-weight: 700; margin-bottom: 0;}
.tab-wrap .tab-title > ul > li.current{ border: 2px solid #ff0000;}
.tab-wrap .tab-content{ width: 100%;}
.tab-wrap .tab-content > ul{ list-style: none; padding: 0; margin: 0;}
.tab-wrap .tab-content > ul > li{ width: 100%; padding: 30px 0; opacity: 0; visibility: hidden; height: 0; padding: 0;}
.tab-wrap .tab-content > ul > li.current{ animation: 0.5s fadeIn; opacity: 1; visibility: visible; height: auto; padding: 30px 0;}

.tab-wrap.pd .tab-title > ul{ width: 100%; justify-content: space-around; background: #f5f5f5; }
.tab-wrap.pd .tab-title > ul > li{ border: unset; max-width: unset; width: auto; padding: 0; margin: 0; font-weight: 600; padding: 20px 0;}
.tab-wrap.pd .tab-title > ul > li.current{ border: unset; color: #ff0000;}
.tab-wrap.pd .tab-content > ul { border: 1px solid #ddd; }
.tab-wrap.pd .tab-content > ul > li{ background: #fff;  }
.tab-wrap.pd .tab-content > ul > li.current{  padding: 30px;}

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

/* Grid Wrap */
.grid-wrap{ width: 100%; position: relative;}
.grid-wrap::after{ content: ""; position: relative; display: block; clear: both;}
.grid-wrap .item{ float: left; border-radius: 10px; position: relative;}
.grid-wrap .item a{ position: relative; width: 100%;}
.grid-wrap .item img{ width: 100%; border-radius: 10px;}
.grid-wrap .item:nth-child(1){ width: 50%;} /* 50% - 40% */
.grid-wrap .item:nth-child(2){ width: 50%; padding-left: 30px; padding-bottom: 30px;} /* 50% - 20% */
.grid-wrap .item:nth-child(3){ width: 25%; padding-left: 30px;} /* 20% - 25% */
.grid-wrap .item:nth-child(4){ width: 25%; padding-left: 30px;} /* 20% - 25% */

/* Mid Banner */
.mid-banner{ width: auto;}
.mid-banner a{ display: block; margin-bottom: 10px;}
.mid-banner img{ width: 100%; border-radius: 10px;}

/* Banner */
.banner{ width: 100%;}
.banner a{ display: block; position: relative;}
.banner img{ width: 100%;}

/* List Type */
.list-type { display: inline-flex; align-items: center; }
.list-type .button { width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; cursor: pointer; border: 1px solid #ddd; margin-left: 10px; }
.list-type .button i { font-size: 21px; }
.list-type .button.active { border-color: #ff0000; }

/* Home About */
.home-about img{ max-width: 100%;}
.home-about h2{ font-size: 20px; font-weight: 900; font-style: italic;}
.home-about p{ font-size: 14px;}
.home-about a.read-more{ color: #ff0000; font-size: 14px; font-weight: 600; display: inline-flex; align-items: center;}
.home-about a.read-more i{ margin-left: 5px;}
.home-about a.read-more span{ text-decoration: underline;}

/* About */
.about{ position: relative; z-index: 3; margin-top: -140px;}
.about img{ max-width: 100%;}
.about .content{ margin-left: 31%; padding-right: 10%; margin-top: -180px;}
.about h2{ font-size: 20px; font-weight: 900; font-style: italic;}
.about p{ font-size: 14px;}
.about a.read-more{ color: #ff0000; font-size: 14px; font-weight: 600; display: inline-flex; align-items: center;}
.about a.read-more i{ margin-left: 5px;}
.about a.read-more span{ text-decoration: underline;}

/* Icon Section */
.icon-section .container{ padding: 0 30px; margin-bottom: 30px;}
.icon-section .container .row{ border-radius: 20px;}
.icon-section .container .row .col-md-3{ border-right: 1px solid #ddd; position: relative; overflow: hidden; z-index: 2;}
.icon-section .container .row .col-md-3:hover::after{ content: ""; width: 200px; height: 200px; background-color: #ff0000; border-radius: 100%; position: absolute; left: -50px; top: -100px; z-index: 1;}
.icon-section .container .row .col-md-3:hover .icon{ filter: invert(1);}
.icon-section .container .row .col-md-3:last-child{ border: 0;}
.icon-section a{ color: currentColor; display: block; position: relative; z-index: 2; padding: 30px 20px;}
.icon-section .icon{ width: auto; margin-bottom: 15px;}
.icon-section .icon img{ max-width: 100%;}
.icon-section .content{}
.icon-section .content h2{ font-size: 18px; font-weight: 900;}
.icon-section .content p{ font-size: 14px;}

/* Product Detail */
.product-detail-gallery { display: flex; }
.product-detail-gallery > img { width:100%; }

.product-detail-gallery a { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.product-detail-gallery .own{ width: 80%; height: 500px; order: 2; border: 1px solid #ddd; margin-left: 15px; }
.product-detail-gallery .own img { width: 100%; height: 100%; object-fit: contain; position: absolute; left: 0; top: 0; }
.product-detail-gallery .thumbs{ width: 20%; height: 500px; order: 1;}
.product-detail-gallery .thumbs img { width: 100%; height: 100%; object-fit: contain; position: absolute; left: 0; top: 0; z-index: -1; }
.product-detail-gallery .thumbs .swiper-slide{ border: 1px solid #ddd;}
.product-detail-gallery .thumbs .swiper-slide.swiper-slide-thumb-active{ border-color: #ff0000;}

.product-detail h2{ font-size: 22px; font-weight: 700; line-height: 1.5; margin-bottom: 15px; }
.product-detail h3{ font-size: 16px; color: #999; margin-bottom: 15px;}


.product-detail .colorDiger { padding-bottom: 15px; margin-bottom: 15px; }
  .product-detail .colorDiger h5 { font-size: 14px; font-weight: bold; }
  .product-detail .colorDiger ul { list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap; }
    .product-detail .colorDiger ul li { width: 44px; }
      .product-detail .colorDiger ul li:last-child { margin-right: 0; }
      .product-detail .colorDiger ul li a { text-decoration: none; color: currentColor; display: block; width: 44px; background-size: cover !important; padding: 1px; background: #ccc; }
        .product-detail .colorDiger ul li a.stokyok { cursor: not-allowed; }
        .product-detail .colorDiger ul li a.secili { border-color: #f27a1a; }
      .product-detail .colorDiger ul li img { width: 100%; }



.product-detail .item { display: flex; align-items: center; font-size: 16px; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px #ddd solid; }
  .product-detail .item b { font-weight: 400; display: block; margin-right: 5px; }

  .product-detail .item .star { display: flex; margin-right: 15px; padding-right: 10px; border-right: 1px solid #ccc; cursor: pointer; }
    .product-detail .item .star span { display: block; width: 16px; height: 24px; margin-right: 6px; background: url(../images/star-o.png) no-repeat center; background-size: 16px; }
      .product-detail .item .star span.active { background: url(../images/star.png) no-repeat center; background-size: 16px; }

  .product-detail .item .rating { color: #999; font-weight: 400; display: flex; cursor: pointer; }
    .product-detail .item .rating b { font-weight: 400; }



/* YORUM YAP */
.detail-tab ul li .yrmYap { text-decoration: none; color: #f27a1a; font-weight: bold; }
.yorumLar a { text-decoration: none; color: #ff0000; font-weight: bold; }

.yorumYap { padding-bottom: 15px; margin-bottom: 15px; display: none; }
  .yorumYap ul { list-style: none; padding: 0; margin: 0; }
    .yorumYap ul li { display: block; border: 0; }
      .yorumYap ul li input[type=text] { transition: 0.3s; width: 100%; outline: none; padding: 10px; border: 0; font-size: 14px; font-weight: 500; border: 1px #ddd solid; margin-bottom: 15px; }
        .yorumYap ul li input[type=text]:focus { border-color: #999; }
      .yorumYap ul li textarea { transition: 0.3s; width: 100%; outline: none; padding: 10px; border: 0; font-size: 14px; font-weight: 500; border: 1px #ddd solid; margin-bottom: 15px; }
        .yorumYap ul li textarea:focus { border-color: #999; }
    .yorumYap ul .checkbox { font-size: 14px; }
    .yorumYap ul li .btn-primary { padding-top: 5px; font-size: 13px; }

    .yorumYap ul li #puanlama { display: inline-block; font-size: 14px; }
      .yorumYap ul li #puanlama span { cursor: pointer; display: inline-block; float: left; width: 20px; height: 16px; background-image: url(../images/star-o.png); background-repeat: no-repeat; background-position: left center; background-size: 17px 16px; }
        .yorumYap ul li #puanlama span.hover { background-image: url(../images/star.png); }
        .yorumYap ul li #puanlama span.active { background-image: url(../images/star.png); }
    .yorumYap ul li i { font-size: 14px; position: relative; top: -2px; }
  .yorumYap input[type=button] { background: #ff0000; border-color: #ff0000; color: #fff; border: 0; padding: 10px 15px; font-size: 13px; font-weight: 500; letter-spacing: 1px; }
.ySol .btn-success { color: #fff !important; }
.ySol .btn-danger { color: #fff !important; }

.yorumLar .bilgisi { width: 100%; position: relative; margin-bottom: 30px; }
.yorumLar .yorumList.genelListe ul { list-style-type: none; padding: 0; }
.yorumLar .yorumList.genelListe li { width: 100%; padding: 40px 0px 0px 0px; border-top: solid 1px #e4e4e4; margin-bottom: 20px; }
  .yorumLar .yorumList.genelListe li .tarih { width: 100%; font-size: 14px; color: #3c3c3c; font-weight: 600; margin-bottom: 11px; }
  .yorumLar .yorumList.genelListe li .kapsa { width: 100%; position: relative; box-sizing: border-box; display: flex; }
  .yorumLar .yorumList.genelListe li a { width: auto; }
    .yorumLar .yorumList.genelListe li a span { font-weight: 800; font-size: 12px; }
  .yorumLar .yorumList.genelListe li .ySol { width: 300px; vertical-align: top; position: relative; box-sizing: border-box; text-align: center; }
    .yorumLar .yorumList.genelListe li .ySol .begen { width: 100%; position: relative; box-sizing: border-box; padding: 0; display: flex; flex-wrap: wrap; justify-content: space-around; }
      .yorumLar .yorumList.genelListe li .ySol .begen a { font-size: 15px; line-height: 15px; color: #3c3c3c; font-weight: bold; padding: 8px 0; position: relative; }
        .yorumLar .yorumList.genelListe li .ySol .begen a.evet { padding-left: 32px; }
        .yorumLar .yorumList.genelListe li .ySol .begen a.hayir { padding-right: 32px; }
        .yorumLar .yorumList.genelListe li .ySol .begen a:before { content: ""; width: 24px; height: 100%; position: absolute; top: 0; background-repeat: no-repeat; background-position: left center; background-size: 100% auto; }
        .yorumLar .yorumList.genelListe li .ySol .begen a.evet:before { background-image: url(../images/dtevt.png); left: 0; }
        .yorumLar .yorumList.genelListe li .ySol .begen a.hayir:before { background-image: url(../images/dthyr.png); right: 0; }
    .yorumLar .yorumList.genelListe li .ySol p { margin-top: 10px; font-size: 15px; color: #3c3c3c; line-height: 16px; }
    .yorumLar .yorumList.genelListe li .ySol .onayi { width: 100%; position: relative; display: flex; flex-wrap: wrap; justify-content: space-around; }
      .yorumLar .yorumList.genelListe li .ySol .onayi a { font-size: 17px; font-weight: bold; line-height: 17px; color: #fff; padding: 8px 35px 11px 35px; display: inline-block; }
        .yorumLar .yorumList.genelListe li .ySol .onayi a.evet { background-color: #009640; }
        .yorumLar .yorumList.genelListe li .ySol .onayi a.hayir { background-color: #a60000; }
  .yorumLar .yorumList.genelListe li .ySag { width: calc(100% - 300px); vertical-align: top; position: relative; box-sizing: border-box; }
    .yorumLar .yorumList.genelListe li .ySag h5 { width: 100%; position: relative; box-sizing: border-box; font-size: 18px; line-height: 22px; font-weight: 800; color: #3c3c3c; margin-bottom: 8px; }
    .yorumLar .yorumList.genelListe li .ySag h6 { color: #3c3c3c; font-size: 15px; line-height: 22px; font-weight: 600; margin-bottom: 5px; }
      .yorumLar .yorumList.genelListe li .ySag h6 .yildiz { }
    .yorumLar .yorumList.genelListe li .ySag .yazi { width: 100%; position: relative; box-sizing: border-box; font-size: 13px; line-height: 22px; }
    .yorumLar .yorumList.genelListe li .ySag .yildiz { margin-bottom: 15px; }
      .yorumLar .yorumList.genelListe li .ySag .yildiz .kapsa { }
      .yorumLar .yorumList.genelListe li .ySag .yildiz i { margin: 0 0 0 4px; font-size: 11px; }
      .yorumLar .yorumList.genelListe li .ySag .yildiz .kapsa span { display: inline-block; width: 16px; height: 16px; background: url(../images/star-o.png) no-repeat center center; cursor: inherit; margin-right: 1px; }
        .yorumLar .yorumList.genelListe li .ySag .yildiz .kapsa span.active { background-image: url(../images/star.png); }


.product-detail .code { font-size: 16px; margin-bottom: 20px; }

.product-detail table { max-width: 300px; width: 100%; margin-bottom: 20px; }
.product-detail table tr td { padding: 10px 0; border-bottom: 1px solid #ddd; }
.product-detail table tr:last-child td { border: 0; }

.product-detail .add-fav { display: flex; align-items: center; line-height: 22px; margin-bottom: 15px; padding-left: 30px; background: url(../images/fav-r.svg) no-repeat left top; background-size: 20px auto; color: #ed1c24; font-weight:700; }

.product-detail .price { width: 100%; display: flex; align-items: center; padding: 10px 0; margin-bottom: 25px; font-size: 20px; color: currentColor; }
  .product-detail .price .fiyat{ display:flex; align-items:center; width:100%; }
  .product-detail .price .norm { margin-right: 30px; }
.product-detail .price .norm span{ position: relative; text-decoration:line-through;}
.product-detail .price .disc{ font-size: 28px; font-weight: 900; color: #ed1c24;}

.product-detail .price .yuzde { padding: 10px 15px; border: 1px solid #ff0000; color: #ff0000; line-height: 1; margin-right: 30px; text-align:center; border-radius:10px; }
.product-detail .price .yuzde span { font-weight: bold; font-size: 22px; display: block; }
.product-detail .price .yuzde small { font-size: 16px; }

.product-detail .quantity{ width: 100%; display: flex; flex-wrap: wrap; align-items: center; margin-bottom: 20px;}
.product-detail .quantity span{ margin-right: 30px;}
.product-detail .quantity .qty{ position: relative; display: flex; align-items: center; margin: 15px 0; margin-right: 30px;}
.product-detail .quantity .minus{ color: #999; border-right: 0; background: #fff; font-size: 24px; font-weight: bold; width: 40px; height: 45px; display: flex; align-items: center; justify-content: center; cursor: pointer; user-select: none;}
.product-detail .quantity .plus{ color: #999; border-left: 0; background: #fff; font-size: 24px; font-weight: bold; width: 40px; height: 45px; display: flex; align-items: center; justify-content: center; cursor: pointer; user-select: none;}
.product-detail .quantity input{ border: 1px solid #ddd; width: 45px; height: 45px; text-align: center; outline: none; font-size: 21px; font-weight: 600;}
.product-detail .quantity input::-webkit-outer-spin-button, .product-detail .quantity input::-webkit-inner-spin-button { -webkit-appearance: none;}
.product-detail .note{ font-size: 14px;}

.product-detail .quantity .buttons { display: flex; align-items: center; }
.product-detail .quantity .buttons a { white-space: nowrap; }
.product-detail .quantity .buttons a.buy-now{ color: #fff; background: #fff; border: 1px solid #ccc; padding: 14px 45px; color: #111; border-radius: 30px 0 0 30px; font-size: 15px; font-weight: 600; display: flex; align-items: center; margin-right: 10px;}
.product-detail .quantity .buttons a.add-basket{ color: #fff; background: #ff0000; padding: 15px 45px; border-radius: 0 30px 30px 0; font-size: 15px; font-weight: 600; display: flex; align-items: center;}

/* Part List */
.part-list{ width: 100%;}
.part-list .part-gallery{ border: 1px solid #ddd; padding: 20px; border-radius: 10px;}
.part-list .part-gallery img{ width: 100%;}
.part-list .item{ width: 100%; display: flex; flex-wrap: wrap; align-items: center; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #ddd;}
.part-list .item:last-child{ border-bottom: 0;}
.part-list .item .left-col{ width: 60%;}
.part-list .item .right-col{ width: 40%; padding-left: 45px;}
.part-list .item .right-col h2{ font-size: 22px; font-weight: 600; margin-bottom: 5px;}
.part-list .item .right-col .price{ width: 100%; display: flex; align-items: center; font-size: 24px; color: #999; margin-bottom: 15px;}
.part-list .item .right-col .price .norm{ margin-right: 30px;}
.part-list .item .right-col .price .norm span{ position: relative;}
.part-list .item .right-col .price .norm span::after{ content: ""; width: calc(100% + 30px); height: 1px; background: #999; left: 0; top: 50%; margin-top: 1px; position: absolute;}
.part-list .item .right-col .price .disc{ font-size: 28px; font-weight: 900; color: #111;}
.part-list .item .right-col .quantity{ width: 100%; display: flex; align-items: center; margin-bottom: 20px;}
.part-list .item .right-col .quantity span{ margin-right: 30px;}
.part-list .item .right-col .quantity .qty{ margin-right: 30px; position: relative; display: flex; align-items: center;}
.part-list .item .right-col .quantity .minus{ border: 1px solid #ddd; border-right: 0; background: #fff; padding-bottom: 4px; font-size: 24px; width: 30px; height: 35px; display: flex; align-items: center; justify-content: center; cursor: pointer; user-select: none;}
.part-list .item .right-col .quantity .plus{ border: 1px solid #ddd; border-left: 0; background: #fff; padding-bottom: 5px; font-size: 24px; width: 30px; height: 35px; display: flex; align-items: center; justify-content: center; cursor: pointer; user-select: none;}
.part-list .item .right-col .quantity input{ width: 30px; height: 35px; text-align: center; outline: none; border: 1px solid #ddd; border-left: 0; border-right: 0; font-size: 18px; font-weight: 600;}
.part-list .item .right-col .quantity input::-webkit-outer-spin-button, .part-list .item .right-col .quantity input::-webkit-inner-spin-button { -webkit-appearance: none;}

.part-list .part-gallery .swiper-button-prev{ left: 10px; width: 25px; height: 40px; background: #ddd; display: flex; align-items: center; justify-content: center;}
.part-list .part-gallery .swiper-button-prev::after{ font-size: 13px; font-weight: bold; color: #111;}
.part-list .part-gallery .swiper-button-next{ right: 10px; width: 25px; height: 40px; background: #ff0000; display: flex; align-items: center; justify-content: center;}
.part-list .part-gallery .swiper-button-next::after{ font-size: 13px; font-weight: bold; color: #fff;}

/* Fixed Section */
.fixed-section{ transition: 0.4s; position: fixed; z-index: 9; max-width: 700px; width: 100%; display: flex; align-items: center; justify-content: space-between; left: 50%; bottom: 30px; transform: translateX(-50%) translateY(50px); padding: 20px; background: #fff; border-radius: 10px; box-shadow: 0px 10px 30px rgba(0,0,0,0.2); opacity: 0; visibility: hidden;}
.fixed-section.scrolled{ opacity: 1; visibility: visible; transform: translateX(-50%) translateY(0);}
.fixed-section .title{ width: auto; border-right: 1px solid #ddd; padding-right: 45px;}
.fixed-section .title h2{ font-size: 22px; font-weight: 600; margin-bottom: 5px;}
.fixed-section .title h3{ font-size: 18px; color: #999; margin-bottom: 0;}

.fixed-section .price{ width: auto; display: flex; align-items: center; font-size: 20px; color: #999; margin-left: 15px;}
.fixed-section .price .norm{ margin-right: 30px;}
.fixed-section .price .norm span{ position: relative;}
.fixed-section .price .norm span::after{ content: ""; width: calc(100% + 30px); height: 1px; background: #999; left: 0; top: 50%; margin-top: 1px; position: absolute;}
.fixed-section .price .disc{ font-size: 24px; font-weight: 900; color: #111;}
.fixed-section a.add-basket{ position: relative; color: #fff; background: #ff0000; padding: 15px 20px; padding-right: 30px; border-radius: 10px; font-size: 15px; font-weight: 600; display: flex; align-items: center; margin-left: 15px;}
.fixed-section a.add-basket::before{ content: ""; filter: invert(1); width: 32px; height: 32px; position: relative; display: block; background: url(../images/basket.png) no-repeat center; background-size: 32px;}
.fixed-section a.add-basket span{ width: 18px; height: 18px; display: flex; right: 20px; top: 10px; align-items: center; justify-content: center; color: #ff0000; font-weight: bold; font-size: 21px; padding-bottom: 6px; border-radius: 100%; background: #fff; position: absolute;}

/* Contact */
.contact-map{ width: 100%; height: 450px; position: relative;}
.contact-map iframe{ position: absolute; width: 100%; height: 100% !important; left: 0; top: 0;}

.contact-info{ width: 100%; margin-bottom: 30px;}
.contact-info h2{ font-size: 20px; font-weight: 500; margin-bottom: 20px;}
.contact-info ul{ list-style: none; padding: 0; margin: 0;}
.contact-info ul li{ color: #111; margin-bottom: 5px;}
.contact-info ul li:last-child{ margin-bottom: 0;}
.contact-info ul li a{ text-decoration: none; color: currentColor; display: inline; font-size: 14px;}
.contact-info ul li b{ font-weight: 600;}

.contact-form{}
.contact-form h2{ font-size: 20px; font-weight: 500; margin-bottom: 20px;}
.contact-form ul{ list-style: none; padding: 0; margin: 0;}
.contact-form ul li{ margin-bottom: 10px;}
.contact-form ul li label{ font-size: 14px;}
.contact-form ul li input[type=text]{ width: 100%; outline: none; border: 1px solid #ddd; padding: 7px;}
.contact-form ul li textarea{ width: 100%; height: 120px; outline: none; border: 1px solid #ddd; padding: 7px;}
.contact-form input[type=submit]{ min-width: 220px; font-weight: 600; letter-spacing: 1px; height: 76px; background: #ff0000; outline: none; border: 0; color: #fff;}

/* Footer Section */
.footer-section{ width: 100%;}

.f-logo{ text-align: center;}
.f-logo a{ display: inline-block;}
.f-logo img{ max-width: 100%;}

.f-menu h2{ font-size: 16px; font-weight: 600; margin-bottom: 15px;}
.f-menu ul{ list-style: none; padding: 0; margin: 0;}
.f-menu.column-2 ul { columns: 2; -webkit-column-break-inside: avoid; }
.f-menu ul li{ padding: 5px 0;}
.f-menu ul li a{ font-size: 14px; color: #333;}

.newsletter { max-width: 900px; width: 100%; margin: auto; padding: 30px; background: #ed1c24; color: #fff; text-align: center; }
.newsletter h2{ font-size: 16px; font-weight: 900;}
.newsletter p{ font-size: 14px; margin-bottom: 25px; }
.newsletter .inputs{ max-width: 600px; width: 100%; margin: auto; position: relative; display: flex; align-items: center;}
.newsletter .inputs input[type=text]{ font-size: 14px; width: 100%; outline: none; background: #fff; border: 0; border-radius: 30px; padding: 10px 15px; }
.newsletter .inputs input[type=submit]{ outline: none; border: 0; padding: 10px 25px; border-radius: 30px; background-color: #fff; color: #ed1c24; font-size: 14px; font-weight: 700; margin-left: 10px; }

.social-media{ width: auto; display: flex; align-items: center; justify-content: center; padding: 15px 0;}
.social-media a{ display: inline-block; width: 48px; height: 48px; margin: 0 3px;}
.social-media a.facebook{ width: 32px; background: url(../images/social/facebook.svg) no-repeat center; background-size: 32px;}
.social-media a.instagram{ background: url(../images/social/instagram.svg) no-repeat center; background-size: 32px;}
.social-media a.linkedin{ background: url(../images/social/linkedin.svg) no-repeat center; background-size: 32px;}
.social-media a.twitter{ background: url(../images/social/twitter.svg) no-repeat center; background-size: 32px;}

.h1 { text-align: center; margin-top: -100px; margin-bottom: 30px; }
.h1 img { max-width: 100%; }
.h2 { text-align: center; font-size: 21px; font-weight: 700; margin-bottom: 20px; }

.bg-light{ background-color: #f5f5f5 !important;}

.swiper-container .swiper-button-prev { width: 40px; height: 40px; background: #fff; box-shadow: 0px 3px 5px rgba(0,0,0,0.3); display: flex; align-items: center; justify-content: center; border-radius: 100%; }
.swiper-container .swiper-button-prev::after { font-size: 18px; color: #ed1c24; font-weight: bold; }
.swiper-container .swiper-button-next { width: 40px; height: 40px; background: #fff; box-shadow: 0px 3px 5px rgba(0,0,0,0.3); display: flex; align-items: center; justify-content: center; border-radius: 100%; }
.swiper-container .swiper-button-next::after { font-size: 18px; color: #ed1c24; font-weight: bold; }

    .liste ul { list-style: none; padding: 0; margin: 0; }
    .liste a { text-decoration: none; color: currentColor; display: block; padding: 5px 0; }
    .liste a:hover { color: #ff0000; }
    .liste > ul { width: 100%; list-style: none; padding: 0; margin: 0; column-count: 5; break-inside: avoid; }
    .liste > ul > li { display: inline-block; width: 100%; margin-bottom: 15px; }
    .liste > ul > li > a { font-size: 18px; font-weight: 800; color: #ff0000; padding: 5px 0; }

.wp-fix-btn { position: fixed; display: block; bottom: 100px; right: 0; height: 50px; padding: 15px 15px 15px 55px; color: #000 !important; font-weight: 500; background: #fff url(../images/whatsapp.png) no-repeat 15px center; background-size: auto 30px; border: solid 1px #ccc; border-right: none; border-radius: 15px 0 0 15px; z-index: 1; }
  .wp-fix-btn:hover { text-decoration: none; }

.menu-btn { position: relative; z-index: 10; width: 36px; height: 36px; background: #ed1c24; border-radius:10px; color: #fff; font-size: 24px; margin-left: 20px; display: none; align-items: center; justify-content: center; }

.bottombar { display: none; }



@media(max-width: 1100px)
{
    .product-group .left-col { width: 40%; }
    .product-group .right-col { width: 60%; }
    .liste > ul { column-count: 4; }
}

@media(max-width: 991px)
{
    .menu-section .top-menu { display: none !important; }
    .menu-btn { display: flex; }
    .f-menu{ text-align: center; margin-bottom: 20px;}
    .f-menu.column-2 ul { columns: 1; }
    .contact-map{ height: 300px; margin-bottom: 20px;}
    .logo img { max-width: 100px; }
    .header-section .lg { order: 1; }
    .header-section .srch { max-width: 100% !important; flex: unset !important; margin-top: 10px; order: 3; }
    .header-section .lnks { order: 2; }
    .mid-group .left-col { width: 100%; margin-bottom: 30px; }
    .mid-group .right-col { width: 100%; padding: 0; display: flex; justify-content: space-between; }
    .mid-group .right-col a { width: 48%; }
    .home-slider { flex-wrap: wrap; }
    .slider { width: 100%; margin: 0; margin-bottom: 16px; }
    .side-carou { width: 100%; }
    .liste > ul { column-count: 3; }
    .top-menu > ul > li { display: none; }
    .top-menu > ul > li:first-child { display: block; border: 0; }
    .menu-section .top-menu > ul > li:first-child > ul ul { display: block; }
    .header-section .row { padding: 5px 0 10px 0; }
    .menu-section .top-menu > ul > li > ul { columns: 1; }
    .menu-section .top-menu > ul > li > ul > li > a { font-weight: bold; color: #ed1c24 !important; }

  .menu-section .top-menu .tumkat ul { display: none !important; }
  .menu-section .top-menu .tumkat ul.opened{ display:block !important; }


  .menu-section .top-menu > ul > li:first-child > ul li { position:relative; }
  .menu-section .top-menu > ul > li:first-child > ul > li > a:before { display: none; }
  .menu-section .top-menu > ul > li:first-child > ul > li { padding-right:30px; position:relative; }
  .menu-section .top-menu > ul > li:first-child > ul > li i{ position:absolute; top:0; right:0; }

  .search .inputs input[type=text] { padding: 10px; }
  .search .inputs input[type=submit] { height: 41.5px; }

  .list-group .swiper-button-prev, .list-group .swiper-button-next { display: none; }

}

@media(max-width: 840px){
    .product-group .left-col { width: 100%; margin-bottom: 30px; }
    .product-group .left-col a { padding-bottom: 100%; height: 100%; margin: 0; }
    .product-group .right-col { width: 100%; }


}

@media(max-width: 768px)
{
    .banner img{ height: 150px; object-fit: cover;}
    .part-list .item .left-col{ width: 100%;}
    .part-list .item .right-col{ width: 100%; padding: 30px; padding-bottom: 0;}
    .fixed-section{ max-width: 95%;}
    .icon-section .container .row .col-md-3:nth-child(2n){ border-right: 0;}
    .about{ margin-top: -85px;}
    .about .content{ margin-left: 0; padding-right: 0; margin-top: -60px;}

    .grid-wrap .item:nth-child(1){ width: 100%; margin-bottom: 15px;}
    .grid-wrap .item:nth-child(2){ width: 100%; padding-left: 0; padding-bottom: 0; margin-bottom: 15px;}
    .grid-wrap .item:nth-child(3){ width: 50%; padding-left: 0; padding-right: 8px;}
    .grid-wrap .item:nth-child(4){ width: 50%; padding-left: 8px;}

    .list-type { display: none; }
    .product-list.list .list-item { display: block; text-align: center; }
    .product-list.list .list-item .image { margin: auto; }
    .product-list.list .list-item a { display: block; }
    .product-list.list .list-item .buttons { max-width: unset; margin-left: 0; }
    .product-list.list .list-item .content { display: block; }
    .liste > ul { column-count: 2; }
}

@media(max-width: 640px)
{

  .breadcrumb{ margin-bottom:5px; padding:5px 0; display:none; }
  .breadcrumb a { font-size: 12px; }
  .side-menu .menu-item a { padding: 5px 0; }
  .side-menu .menu-item .arrow{ top:0; }
  .side-menu .menu-item > ul > li > a, .side-filter .filter-item h2 { font-size: 12px; }

  .side-filter .filter-item > ul > li{ padding:12px 20px; margin-bottom:10px; }
  .side-filter .filter-item .arrow{ top:5px; }

  .product-list .col-6:nth-child(2n+1){ padding-left:5px;  }
  .product-list .col-6:nth-child(2n) { padding-right: 5px; }

  .product-list .list-item .icons .Yeni { top: 5px; height: 20px; }
  .product-list .list-item .image{ height:180px; }
  .product-list .list-item .content h2 { font-size: 11px; font-weight: 500; margin-bottom: 5px; max-height: 40px; overflow: hidden; }
  .product-list .list-item .fiyat .save{ font-size:11px; }
    .product-list .list-item .fiyat .save b{ font-size:13px; }
    .product-list .list-item .content .fiyat .price { font-size: 12px; }
    .product-list .list-item .content .fiyat .price .disc{ font-size:16px; }
  .product-list .list-item .buttons{ margin-top:5px; }
    .product-list .list-item .buttons a{ width:100%; height:30px; }
      .product-list .list-item .buttons a.hemen{ margin-bottom:5px; }

body{ padding-bottom:72px; }
      .bottombar { width: 100%; height: 72px; padding-bottom: 20px; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-around; position: fixed; bottom: 0; left: 0; background: #fff; box-shadow: 0 0 5px rgba(0, 0, 0, .1); z-index: 99; }
    .bottombar a.home { background-image: url(../images/svg/home.svg); }
    .bottombar a.menu { background-image: url(../images/svg/menu.svg); }
    .bottombar a.giris { background-image: url(../images/svg/giris.svg); }
    .bottombar a.uyeol { background-image: url(../images/svg/uyeol.svg); }
    .bottombar a.cikis { background-image: url(../images/svg/cikis.svg); }
    .bottombar a.favori { background-image: url(../images/svg/favorite.svg); }
    .bottombar a.hesap { background-image: url(../images/svg/user.svg); }
    .bottombar a.sepet { background-image: url(../images/svg/sepet.svg); }
      .bottombar a.sepet span { position: absolute; width: 16px; height: 16px; font-size: 10px; line-height: 16px; background: #ed1c24; border-radius: 100%; color: #fff; top: 0; right: 0; text-align: center; }
    .bottombar a { position: relative; color: #000; font-size: 11px; background-repeat: no-repeat; background-size: auto 20px; padding-top: 23px; background-position: top center; text-decoration: none; }



    .fixed-section .price{ flex-wrap: wrap;}
    .fixed-section .price .norm{ width: 100%;}
    .product-detail-gallery .own { height: 400px; }
    .product-detail-gallery .thumbs { height: 400px; }
    .brand img { height: 45px; }

  .wp-fix-btn { padding: 15px 40px 15px 15px; font-size:0; }

  .list-group .list-item .content h2{ font-size:12px; }
  .list-group .list-item .content .fiyat { height: 50px; }
  .list-group .list-item .content .fiyat .price{ font-size:14px; }
    .list-group .list-item .content .fiyat .price .disc { font-size: 18px; }
  .list-group .list-item .content .fiyat .save{ font-size:12px; }
  .list-group .list-item .content .fiyat .save b{ font-size: 14px; }



}

@media(max-width: 576px)
{
    .icon-section .container .row .col-md-3{ border-right: 0; border-bottom: 1px solid #ddd;}
  .product-detail h2{ font-size:16px; }
  .product-detail .item{ font-size:14px; }
    .product-detail .item .star span { width: 14px; height: 20px; background-size: 14px; }
  .product-detail .code { font-size: 14px; margin-bottom: 10px; }
  .product-detail table { max-width: 100%; width: 100%; margin-bottom: 0; }
  .product-detail .price { margin-bottom: 0px; font-size: 18px; }
    .product-detail .price .disc { font-size: 26px; }
    .product-detail .price .yuzde span { font-size: 20px; }
    .product-detail .price .yuzde small { font-size: 14px; }
  .product-detail .quantity { justify-content: center; }
}

@media(max-width: 480px)
{
    .top-links .girisdiv { margin-left: 10px; display:none; }
    .top-links a.fav { margin-left: 10px; display:none; }
    .top-links a.basket { margin-left: 10px; display:none; }
    .fixed-section{ flex-wrap: wrap;}
    .fixed-section .title{ width: 100%; border-right: 0; border-bottom: 1px solid #ddd; padding-bottom: 10px; margin-bottom: 10px;}
    .fixed-section .price{ margin-left: 0;}
    .fixed-section .price .norm{ margin-right: 0;}
    .liste > ul { column-count: 1; }

  .newsletter{ padding:20px; }
    .newsletter p { margin-bottom: 15px; }
  .newsletter .inputs input[type=text] { border-radius: 30px 0 0 30px; }
  .newsletter .inputs input[type=submit]{ border-radius:0 30px 30px 0; padding:10px 15px; margin-left:0; }
}

@media(max-width: 420px) {
    .brand img { height: 30px; }
}

@media(max-width: 400px) 
{
  .h2 { font-size: 18px;}

  .product-detail .price .fiyat{ flex-wrap:wrap; }
  .product-detail .price .norm { margin-right: 0px; width: 100%; }
  .product-detail .price .disc{ width:100%; }

  .tab-wrap.pd .tab-title ul { flex-wrap: wrap; }
    .tab-wrap.pd .tab-title ul li{ width: 100%; margin: 0; padding: 0; margin: 10px 0; border: 0 !important;}
    .product-detail-gallery .own { height: 300px; }
    .product-detail-gallery .thumbs { height: 300px; }
    .product-detail .quantity .buttons { flex-wrap: wrap; }
    .product-detail .quantity .buttons a.buy-now { width: 100%; border-radius: 30px; justify-content: center; margin: 0; margin-bottom: 10px; }
    .product-detail .quantity .buttons a.add-basket { width: 100%; border-radius: 30px; justify-content: center; margin: 0; }

  .bottom-section .col-12.d-flex{ flex-wrap:wrap; }
}
@media(max-width: 320px) {
  .list-group .list-item .buttons a { width: 100%; }
}













